﻿/* Medill News Service 03/20/2007 Chicago*/

@import url("base.css");
body ul
{
	margin-left: 2em;
	margin-bottom: 1em;
	font-size: 1.1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
body li
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 1em;
	list-style: disc;
	font-size: 0.9em;
}
body ol
{
	margin-left: 2em;
	margin-bottom: 1em;
	list-style: disc;
	font-size: 0.9em;
}
a:hover
{
	text-decoration: underline;
	color: #0066CC;
}
b, strong
{
	font-weight: bold;
}

/*
*
*	Article Page Structural Elements Below
*
*/
#storypagetools a
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-weight: normal;
	color: #993300;
	font-size: 1.2em;
	padding-bottom: 2px;
}

#storyinfodata
{
	display: none;
}

#storypagetools
{
	float: right;
	margin-bottom: 5px;
}

.storypagestorycontainer
{
	width: 100%;
}

#storypagecolone
{
	float: left;
	width: 190px;
	overflow: hidden;
	padding-right: 10px;
	background-color: #fff;
	padding-top: 28px;
}

.storypagesectionstories
{
	padding-bottom: 8px;
	height: 100%;
	padding-left: 4px;
}

.storypagestorylinks
{
	width: 175px;
	padding-left: 7px;
	padding-top: 5px;
}

#storypagestorycol
{
	width: 522px;
	position: relative;
	float: left;
	height: 100%;
	padding-left: 10px;
}



.photocaption
{
	margin-top: 1px;
	font-size: 0.9em;
}

.storypagemmrailvid
{
	margin-bottom: 10px;
}

.storypagemmrail
{
	width: 260px;
	overflow: hidden;
	float: right;
	padding-left: 11px;
	font-size: 1.1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.storypagemmrail img
{
	clear: both;
}

.storypagemmrail b, strong
{
	font-weight: bold;
}
.storypagemmrail p
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 1em;
	color: #333;
}
.storypagemmrailpic
{
	margin-bottom: 5px;
}



/*
*
*	Article Page Stylistic  Elements Below
*
*/

.storypagestorylinks a
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 1.2em;
	text-decoration: none;
	color: #3C6E8B;
	padding: 0;
	margin: 0;
}


.storypagestorylinks a:hover
{
	text-decoration: underline;
	color: #3c6e8b;
}

#storypagestorycol h2
{
	font-size: 2.2em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-weight: normal;
	color: #3C6E8B;
	padding-top: 3px;
}

#storypagestorycol h2 a
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-weight: normal;
	color: #3C6E8B;
	padding: 0;
	margin: 0;
	padding-top: 3px;
}

#storypagestorycol h2 a:hover
{
	color: #993300;
}

#storypagestorycol h3
{
	font-size: 1.2em;
	text-transform: uppercase;
	color: #666;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	margin-bottom: 1.4em;
}

#storypagestorycol h3 a
{
	color: #666;
	letter-spacing: .01em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
}

.photocaption p
{
	width: 100%;
}

.photocreditright p
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333;
	padding-right: 10px;
	font-size: .9em;
	text-align: right;
}

.storytext
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 1.4em;
	padding: 0px 10px 0px 2px;
}
#storytext h2
{
	font-size: 1.2em;
}
#storytext p{padding-left:0px;}
.storytext font
{
	font-size: 1em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
}
.storytext em
{
	font-style: italic;
}
.storytext b, strong
{
	font-weight: bold;
}

.storytext p
{
	margin: 0in;
	margin-bottom: 1.4em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif !important;
	mso-pagination: widow-orphan;
	mso-fareast-font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
}

.storytext p font
{
	font-family: inherit;
	font-size: inherit;
	mso-pagination: inherit;
	mso-fareast-font-family: inherit;
}

.storytext a, .storytext a:visited
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 1em;
	color: #3C6E8B;
	text-decoration: none;
}

.storytext a:hover, .storytext a:visited:hover
{
	text-decoration: underline;
	color: #3c6e8b;
}

.storytext ul
{
	margin-left: 2em;
	margin-bottom: 1em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 95%;
}
.storytext li
{
	margin-bottom: 2px;
	list-style: disc;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
}
.storytext ol
{
	margin-left: 2em;
	margin-bottom: 1em;
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 95%;
}
.storytext table, td
{
	width: auto;
	overflow: hidden;
}
.clear
{
	clear: both;
	height: 1px;
}
.moreinfobox
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	border: 1px #333 solid;
	padding: 4px;
	margin: 5px;
	padding-top: 9px;
	overflow: hidden;
}
.moreinfobox em
{
	font-weight: bold;
}
.moreinfobox h1
{
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 1.02em;
	color: #333;
	font-weight: bold;
	clear: both;
}

.moreinfobox p
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.04em;
	font-weight: normal;
	margin-bottom: 1em;
}
.moreinfobox ul
{
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.moreinfobox li
{
	font: 1.1em Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 1em;
	list-style: disc;
}
.moreinfobox ol
{
	margin-bottom: 1em;
	margin-left: 2em;
}
.moreinfobox a
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.03em;
	margin-bottom: 1em;
	text-decoration: none;
	color: #3C6E8B;
	padding-bottom: 3px;
	display:block;
}

.moreinfobox a:hover
{
	text-decoration: underline;
	color: #0066CC;
}

#footer a
{
	font-size: 1em;
}

/*
*
*	Vanilla Page Modifications
*
*/

#vanillaheader
{
	height: 263px;
	width: 100%;
	margin-top: -10px;
	background: url("siteimages/newsChi_SP_header.gif");
	background-color: #eee;
	overflow: hidden;
	cursor: pointer;
}

#vanillanav
{
	padding-top: 232px;
	padding-left: 372px;
	color: #993300;
}

#vanillanav a
{
	font-size: 1em;
	color: #8aa8b9;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#vanillanav a:hover
{
	text-decoration: underline;
}

#vanillanav a:visited
{
	color: #8aa8b9;
}

body#vanilla img
{
	padding: 7px;
}

body#vanilla #storypagecolone
{
	display: none;
}

body#vanilla #storypagestorycol
{
	width: 95%;
	padding-left: 15px;
}

body#vanilla #storypagestorycol h2
{
	padding-left: 2px;
}

body#package img
{
	padding: 7px;
}

body#package #storypagecolone
{
	display: none;
}

body#package #storypagestorycol
{
	width: 95%;
	padding-left: 5px;
}

body#package #storypagestorycol h1
{
	font-size: 2.6em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
	color: #3c6e8b;
	padding-bottom: 15px;
}

body#package #storypagestorycol h2
{
   
    font-size: 2.4em;
}

body#package .mainpagemainstoryphotobig
{
    float: left;
}

body#package .mmelements
{
    
}

body#package .mmelements a:hover
{
    text-decoration: none;
}

body#package .photocredit p
{
    margin:  0;
    padding: 0;
    width: 345px;
}

body#package .photocaption p
{
    margin:  0;
    padding: 5px 0 0 0;
    width: 345px;
}

body#package .mainpagemainstoryphotobig .photocredit
{
    margin: -8px 0 0 0;
    padding: 0;
    width: 345px;
}

body#package .mainpagemainstoryphotobig .photocaption
{
    margin:  -8px 0 0 0;
    padding: 0 0 0 7px;
    width: 345px;
}

.MediaPlayerArea 
{
    display: none !important;
}


/*
*
*	Special Projects Page Modifications
*
*/

#SpecialProjectheader
{
	height: 263px;
	width: 100%;
	margin-top: -10px;
	background: url("siteimages/newsChi_SP_header.gif");
	background-color: #eee;
	overflow: hidden;
	cursor: pointer;
}

#SpecialProjectnav
{
	padding-top: 232px;
	padding-left: 372px;
	color: #993300;
}

#SpecialProjectnav a
{
	font-size: 1em;
	color: #8aa8b9;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#SpecialProjectnav a:hover
{
	text-decoration: underline;
}

#SpecialProjectnav a:visited
{
	color: #8aa8b9;
}

body#SpecialProject img
{
	padding: 7px;
}

body#SpecialProject #storypagecolone
{
	display: none;
}

body#SpecialProject #storypagestorycol
{
	width: 95%;
	padding-left: 15px;
}

body#SpecialProject #storypagestorycol h2
{
	padding-left: 2px;
}

#SpecialProjectdate
{
	float: left;
	font-size: 1.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	padding-top: 235px;
	padding-left: 15px;
	color: #333;
}
